﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Action" xml:space="preserve">
    <value>Hành động</value>
  </data>
  <data name="Active" xml:space="preserve">
    <value>Hoạt động</value>
  </data>
  <data name="All records" xml:space="preserve">
    <value>Xuất hết</value>
  </data>
  <data name="All records filter" xml:space="preserve">
    <value>Dữ liệu tìm kiếm</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Hủy</value>
  </data>
  <data name="Category Deletion Confirmation" xml:space="preserve">
    <value>Xác Nhận Xóa Danh Mục</value>
  </data>
  <data name="Category Name" xml:space="preserve">
    <value>Tên danh mục</value>
  </data>
  <data name="Category Parent" xml:space="preserve">
    <value>Danh mục cha</value>
  </data>
  <data name="Change status fail." xml:space="preserve">
    <value>Thay đổi trạng thái thất bại.</value>
  </data>
  <data name="Create" xml:space="preserve">
    <value>Thêm mới</value>
  </data>
  <data name="Created Date" xml:space="preserve">
    <value>Ngày tạo</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Xóa</value>
  </data>
  <data name="Delete fail." xml:space="preserve">
    <value>Không xóa được.</value>
  </data>
  <data name="Delete item?" xml:space="preserve">
    <value>Xóa mục này?</value>
  </data>
  <data name="Delete successfull." xml:space="preserve">
    <value>Xóa thành công.</value>
  </data>
  <data name="Deleted" xml:space="preserve">
    <value>Đã xóa</value>
  </data>
  <data name="Edit" xml:space="preserve">
    <value>Chỉnh sửa</value>
  </data>
  <data name="Export" xml:space="preserve">
    <value>Xuất dữ liệu</value>
  </data>
  <data name="Id" xml:space="preserve">
    <value>Mã</value>
  </data>
  <data name="Image" xml:space="preserve">
    <value>Hình ảnh</value>
  </data>
  <data name="List category" xml:space="preserve">
    <value>Danh sách danh mục</value>
  </data>
  <data name="Lock" xml:space="preserve">
    <value>Khóa</value>
  </data>
  <data name="Lock category" xml:space="preserve">
    <value>Khóa danh mục</value>
  </data>
  <data name="OK" xml:space="preserve">
    <value>Đồng ý</value>
  </data>
  <data name="Priority" xml:space="preserve">
    <value>Thứ tự</value>
  </data>
  <data name="Search" xml:space="preserve">
    <value>Tìm kiếm</value>
  </data>
  <data name="Searching by category name, create date" xml:space="preserve">
    <value>Tìm kiếm tên danh mục, ngày tạo</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>Trạng thái</value>
  </data>
  <data name="Unlock category" xml:space="preserve">
    <value>Mở khóa danh mục</value>
  </data>
  <data name="Update status fail." xml:space="preserve">
    <value>Cập nhật thất bại.</value>
  </data>
  <data name="Update status successfull." xml:space="preserve">
    <value>Cập nhật thành công.</value>
  </data>
  <data name="Updated Date" xml:space="preserve">
    <value>Ngày cập nhật</value>
  </data>
  <data name="-- Select parent --" xml:space="preserve">
    <value>-- Chọn danh mục cha --</value>
  </data>
  <data name="Add new category" xml:space="preserve">
    <value>Thêm mới danh mục</value>
  </data>
  <data name="Apply for all" xml:space="preserve">
    <value>Áp dụng cho tất cả</value>
  </data>
  <data name="Back" xml:space="preserve">
    <value>Trở lại</value>
  </data>
  <data name="Category" xml:space="preserve">
    <value>Danh mục</value>
  </data>
  <data name="Close" xml:space="preserve">
    <value>Đóng</value>
  </data>
  <data name="Copy" xml:space="preserve">
    <value>Sao chép</value>
  </data>
  <data name="Create category" xml:space="preserve">
    <value>Thêm mới danh mục</value>
  </data>
  <data name="Data" xml:space="preserve">
    <value>Nội dung chi tiết</value>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Mô tả</value>
  </data>
  <data name="Details" xml:space="preserve">
    <value>Chi tiết</value>
  </data>
  <data name="General" xml:space="preserve">
    <value>Thông tin chung</value>
  </data>
  <data name="Name" xml:space="preserve">
    <value>Tên danh mục</value>
  </data>
  <data name="Parent Category" xml:space="preserve">
    <value>Danh mục cha</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Lưu</value>
  </data>
  <data name="Save changes" xml:space="preserve">
    <value>Lưu thay đổi</value>
  </data>
  <data name="Select category" xml:space="preserve">
    <value>Chọn danh mục</value>
  </data>
  <data name="Successfully copied." xml:space="preserve">
    <value>Sao chép thành công.</value>
  </data>
  <data name="Title" xml:space="preserve">
    <value>Tiêu đề</value>
  </data>
  <data name="Unlock" xml:space="preserve">
    <value>Mở khóa</value>
  </data>
  <data name="List Services" xml:space="preserve">
    <value>Danh sách dịch vụ</value>
  </data>
  <data name="Content Name" xml:space="preserve">
    <value>Tên nội dung</value>
  </data>
  <data name="Searching by news name" xml:space="preserve">
    <value>Tìm kiếm tên tin tức</value>
  </data>
  <data name="Add Service" xml:space="preserve">
    <value>Thêm dịch vụ</value>
  </data>
  <data name="Lock news" xml:space="preserve">
    <value>Khóa tin tức</value>
  </data>
  <data name="Seo Description" xml:space="preserve">
    <value>Seo mô tả</value>
  </data>
  <data name="Seo Keyword" xml:space="preserve">
    <value>Seo từ khóa</value>
  </data>
  <data name="Service Deletion Confirmation" xml:space="preserve">
    <value>Xác nhận xóa dịch vụ</value>
  </data>
  <data name="Short Description" xml:space="preserve">
    <value>Mô tả ngắn</value>
  </data>
  <data name="Unlock news" xml:space="preserve">
    <value>Mở khóa tin tức</value>
  </data>
  <data name="Update" xml:space="preserve">
    <value>Cập nhật</value>
  </data>
  <data name="--All--" xml:space="preserve">
    <value>--Tất cả--</value>
  </data>
  <data name="successfully." xml:space="preserve">
    <value>thành công.</value>
  </data>
  <data name="List Question Group" xml:space="preserve">
    <value>Danh sách nhóm câu hỏi</value>
  </data>
  <data name="Lock questiongroup" xml:space="preserve">
    <value>Khóa nhóm câu hỏi</value>
  </data>
  <data name="Questiongroup Deletion Confirmation" xml:space="preserve">
    <value>Xác nhận xóa nhóm câu hỏi </value>
  </data>
  <data name="QuestionGroup Name" xml:space="preserve">
    <value>Tên nhóm câu hỏi</value>
  </data>
  <data name="Unlock questiongroup" xml:space="preserve">
    <value>Mở khóa nhóm câu hỏi</value>
  </data>
  <data name="Add Question Group" xml:space="preserve">
    <value>Thêm nhóm câu hỏi</value>
  </data>
  <data name="Create Question Group" xml:space="preserve">
    <value>Tạo  mới nhóm câu hỏi</value>
  </data>
  <data name="Searching by question group name" xml:space="preserve">
    <value>Tìm kiếm tên nhóm câu hỏi</value>
  </data>
  <data name="List Question" xml:space="preserve">
    <value>Danh sách câu hỏi</value>
  </data>
  <data name="Question Content" xml:space="preserve">
    <value>Câu hỏi</value>
  </data>
  <data name="Questions Group" xml:space="preserve">
    <value>Nhóm câu hỏi</value>
  </data>
  <data name="Searching by question content" xml:space="preserve">
    <value>Tìm theo nội dung câu hỏi</value>
  </data>
  <data name="Answer Content" xml:space="preserve">
    <value>Câu trả lời</value>
  </data>
  <data name="Lock question" xml:space="preserve">
    <value>Khóa câu hỏi</value>
  </data>
  <data name="Question Deletion Confirmation" xml:space="preserve">
    <value>Xác nhận xóa câu hỏi</value>
  </data>
  <data name="Unlock question" xml:space="preserve">
    <value>Mở khóa câu hỏi</value>
  </data>
  <data name="Searching by category name, create date ..." xml:space="preserve">
    <value>Tìm theo tên danh mục, ngày tạo ...</value>
  </data>
  <data name="Address" xml:space="preserve">
    <value>Địa chỉ</value>
  </data>
  <data name="Contact Info" xml:space="preserve">
    <value>Thông tin liên hệ</value>
  </data>
  <data name="Add Alternative Text" xml:space="preserve">
    <value>Thêm mô tả hình ảnh </value>
  </data>
  <data name="Question Group" xml:space="preserve">
    <value>Nhóm câu hỏi</value>
  </data>
  <data name="Reset filter" xml:space="preserve">
    <value>Xóa bộ lọc</value>
  </data>
  <data name="Banner Location" xml:space="preserve">
    <value>Vị trí banner</value>
  </data>
  <data name="Banner Name" xml:space="preserve">
    <value>Tên banner</value>
  </data>
  <data name="Banner Type" xml:space="preserve">
    <value>Loại banner</value>
  </data>
  <data name="Bottom" xml:space="preserve">
    <value>Cuối</value>
  </data>
  <data name="Left" xml:space="preserve">
    <value>Trái</value>
  </data>
  <data name="List banner" xml:space="preserve">
    <value>Danh sách banner</value>
  </data>
  <data name="Lock banner" xml:space="preserve">
    <value>Khóa banner</value>
  </data>
  <data name="Middle" xml:space="preserve">
    <value>Giữa</value>
  </data>
  <data name="Right" xml:space="preserve">
    <value>Phải</value>
  </data>
  <data name="Top" xml:space="preserve">
    <value>Trên</value>
  </data>
  <data name="Unlock banner" xml:space="preserve">
    <value>Mở khóa banner</value>
  </data>
  <data name="Searching by banner name, create date ..." xml:space="preserve">
    <value>Tìm theo tên banner, ngày tạo ...</value>
  </data>
  <data name="Create Static Page" xml:space="preserve">
    <value>Thêm trang tĩnh</value>
  </data>
  <data name="Searching by static page name" xml:space="preserve">
    <value>Tìm theo tên trang tĩnh</value>
  </data>
  <data name="Static Pages" xml:space="preserve">
    <value>Trang tĩnh</value>
  </data>
  <data name="Total View" xml:space="preserve">
    <value>Lượt xem</value>
  </data>
  <data name="Create Question" xml:space="preserve">
    <value>Thêm câu hỏi</value>
  </data>
  <data name="--Select country--" xml:space="preserve">
    <value>--Chọn quốc gia--</value>
  </data>
  <data name="--Select district--" xml:space="preserve">
    <value>--Chọn quận/huyện--</value>
  </data>
  <data name="--Select province--" xml:space="preserve">
    <value>--Chọn tỉnh thành--</value>
  </data>
  <data name="--Select ward--" xml:space="preserve">
    <value>--Chọn phường--</value>
  </data>
  <data name="Country Name" xml:space="preserve">
    <value>Tên quốc gia</value>
  </data>
  <data name="Input store name" xml:space="preserve">
    <value>Nhập tên cửa hàng</value>
  </data>
  <data name="Store Name" xml:space="preserve">
    <value>Tên cửa hàng</value>
  </data>
  <data name="District" xml:space="preserve">
    <value>Quận / huyện</value>
  </data>
  <data name="Province" xml:space="preserve">
    <value>Tỉnh / thành phố</value>
  </data>
  <data name="Country" xml:space="preserve">
    <value>Quốc gia</value>
  </data>
  <data name="Ward" xml:space="preserve">
    <value>Phường-xã</value>
  </data>
  <data name="List stores" xml:space="preserve">
    <value />
  </data>
  <data name="Location Description" xml:space="preserve">
    <value>Vị trí mô tả</value>
  </data>
  <data name="Add Content" xml:space="preserve">
    <value>Thêm nội dung</value>
  </data>
  <data name="Published Date" xml:space="preserve">
    <value>Ngày hiển thị</value>
  </data>
  <data name="Add Key" xml:space="preserve">
    <value>Thêm từ khóa</value>
  </data>
  <data name="Content Key" xml:space="preserve">
    <value>Từ khóa nội dung</value>
  </data>
  <data name="Key Definition" xml:space="preserve">
    <value>Định nghĩa từ khóa</value>
  </data>
  <data name="Key Display Name" xml:space="preserve">
    <value>Tên hiển thị cho từ khóa</value>
  </data>
  <data name="Page Key" xml:space="preserve">
    <value>Từ khóa trang</value>
  </data>
  <data name="Text" xml:space="preserve">
    <value>Văn bản</value>
  </data>
  <data name="Video" xml:space="preserve">
    <value>Video</value>
  </data>
  <data name="Content Edit" xml:space="preserve">
    <value>Chỉnh sửa nội dung</value>
  </data>
  <data name="Content" xml:space="preserve">
    <value>Nội dung</value>
  </data>
  <data name="Alternative" xml:space="preserve">
    <value>Nội dung thay thế</value>
  </data>
  <data name="Cancel image" xml:space="preserve">
    <value>Hủy bỏ hình ảnh</value>
  </data>
  <data name="Cancel video" xml:space="preserve">
    <value>Hủy bỏ video</value>
  </data>
  <data name="Change image" xml:space="preserve">
    <value>Thay đổi hình ảnh</value>
  </data>
  <data name="Change video" xml:space="preserve">
    <value>Thay đổi video</value>
  </data>
  <data name="Image Url" xml:space="preserve">
    <value>Đường dẫn hình ảnh</value>
  </data>
  <data name="Preview" xml:space="preserve">
    <value>Xem trước</value>
  </data>
  <data name="Video Url Or Embed Script" xml:space="preserve">
    <value>Đường dẫn video hoặc mã nhúng</value>
  </data>
  <data name="Add Group" xml:space="preserve">
    <value>Thêm nhóm</value>
  </data>
  <data name="Color" xml:space="preserve">
    <value>Màu sắc</value>
  </data>
  <data name="Font Size" xml:space="preserve">
    <value>Kích cỡ chữ</value>
  </data>
  <data name="Group Display Name" xml:space="preserve">
    <value>Tên hiển thị nhóm</value>
  </data>
  <data name="Group Key" xml:space="preserve">
    <value>Từ khóa nhóm</value>
  </data>
  <data name="Group Name" xml:space="preserve">
    <value>Tên nhóm</value>
  </data>
  <data name="Has duplicate content key in group {0}." xml:space="preserve">
    <value>Có từ khóa nội dung trùng lặp trong nhóm {0}.</value>
  </data>
  <data name="Has duplicate group key." xml:space="preserve">
    <value>Có từ khóa nhóm trùng lặp.</value>
  </data>
  <data name="Invalid input exist." xml:space="preserve">
    <value>Có lỗi nhập liệu.</value>
  </data>
  <data name="Keyword declaration" xml:space="preserve">
    <value>Khai báo từ khóa</value>
  </data>
  <data name="Link" xml:space="preserve">
    <value>Đường dẫn</value>
  </data>
  <data name="Page Name" xml:space="preserve">
    <value>Tên trang</value>
  </data>
  <data name="Url" xml:space="preserve">
    <value>Đường dẫn</value>
  </data>
  <data name="Blogs image" xml:space="preserve">
    <value>Hình blogs</value>
  </data>
  <data name="New image" xml:space="preserve">
    <value>Hình mới</value>
  </data>
  <data name="Seo Image" xml:space="preserve">
    <value>Hình ảnh Seo</value>
  </data>
  <data name="Static Page Deletion Confirmation" xml:space="preserve">
    <value>Xác Nhận Xóa Trang Tĩnh</value>
  </data>
  <data name="List Contents" xml:space="preserve">
    <value>Danh sách nội dung</value>
  </data>
  <data name="Created Public Date" xml:space="preserve">
    <value>Ngày hiển thị</value>
  </data>
  <data name="Banner List" xml:space="preserve">
    <value>Danh sách banner</value>
  </data>
  <data name="BannerList" xml:space="preserve">
    <value>Danh sách banner</value>
  </data>
  <data name="StaticPageList" xml:space="preserve">
    <value>Danh sách trang tĩnh</value>
  </data>
  <data name="Delete static page successfully" xml:space="preserve">
    <value>Xóa trang tĩnh thành công</value>
  </data>
  <data name="Static Name" xml:space="preserve">
    <value>Tên trang tĩnh</value>
  </data>
  <data name="Banner Deletion Confirmation" xml:space="preserve">
    <value>Xác nhận xóa banner</value>
  </data>
  <data name="Delete group question successfully." xml:space="preserve">
    <value>Đã xóa nhóm câu hỏi thành công.</value>
  </data>
  <data name="Delete store successfully." xml:space="preserve">
    <value>Đã xóa cửa hàng thành công.</value>
  </data>
  <data name="Delete the banner successfully." xml:space="preserve">
    <value>Đã xóa banner thành công.</value>
  </data>
  <data name="Delete the category successfully." xml:space="preserve">
    <value>Đã xóa danh mục thành công.</value>
  </data>
  <data name="Delete the news successfully." xml:space="preserve">
    <value>Đã xóa tin tức thành công.</value>
  </data>
  <data name="Delete the question successfully." xml:space="preserve">
    <value>Đã xóa câu hỏi thành công.</value>
  </data>
  <data name="Group Question Deletion Confirmation" xml:space="preserve">
    <value>Xác nhận xóa nhóm câu hỏi</value>
  </data>
  <data name="Store Deletion Confirmation" xml:space="preserve">
    <value>Xác nhận xóa cửa hàng</value>
  </data>
  <data name="Add Store" xml:space="preserve">
    <value>Thêm cửa hàng</value>
  </data>
  <data name="Create Banner" xml:space="preserve">
    <value>Thêm banner</value>
  </data>
  <data name="Deselect All" xml:space="preserve">
    <value>Bỏ chọn tất cả</value>
  </data>
  <data name="Has no message" xml:space="preserve">
    <value>Không có thông báo</value>
  </data>
  <data name="Select All" xml:space="preserve">
    <value>Chọn tất cả</value>
  </data>
  <data name="successfully" xml:space="preserve">
    <value>thành công</value>
  </data>
  <data name="At least one language required." xml:space="preserve">
    <value>Cần nhập ít nhất 1 ngôn ngữ.</value>
  </data>
  <data name="file" xml:space="preserve">
    <value>tập tin</value>
  </data>
  <data name="You cannot download too" xml:space="preserve">
    <value>Bạn không thể tải vượt quá</value>
  </data>
  <data name="Stores List" xml:space="preserve">
    <value>Danh sách cửa hàng</value>
  </data>
  <data name="--Select--" xml:space="preserve">
    <value>--Chọn--</value>
  </data>
  <data name="Lock store" xml:space="preserve">
    <value>Khóa cửa hàng</value>
  </data>
  <data name="Unlock store" xml:space="preserve">
    <value>Mở khóa cửa hàng</value>
  </data>
  <data name="Categories List" xml:space="preserve">
    <value>Danh sách danh  mục</value>
  </data>
  <data name="This is required information to enter" xml:space="preserve">
    <value>Có thông tin bắt buộc nhập</value>
  </data>
  <data name="Draft" xml:space="preserve">
    <value>Nháp</value>
  </data>
  <data name="InActivated" xml:space="preserve">
    <value>Ngưng Hoạt Động</value>
  </data>
  <data name="Is Featured?" xml:space="preserve">
    <value>Nổi Bật ?</value>
  </data>
  <data name="Published" xml:space="preserve">
    <value>Đã Xuất Bản</value>
  </data>
  <data name="Delete Confirmation" xml:space="preserve">
    <value>Xác nhận xóa</value>
  </data>
  <data name="Do you want to delete this item?" xml:space="preserve">
    <value>Bạn có chắc muốn xóa mục này không?</value>
  </data>
  <data name="Delete the item successfully." xml:space="preserve">
    <value>Xóa </value>
  </data>
  <data name="deletion has failed." xml:space="preserve">
    <value>đã bị xóa thất bại.</value>
  </data>
  <data name="has been deleted successfully." xml:space="preserve">
    <value>đã được xóa thành công.</value>
  </data>
  <data name="The" xml:space="preserve">
    <value />
  </data>
</root>